| Elektra 0.11.0

Namespaces
onesidemergeconfiguration.cpp File Reference
`#include <merging/onesidemergeconfiguration.hpp>`
`#include <merging/onesidestrategy.hpp>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)